<?php
	$image_attachment_id =  get_field('add_image'); 
	$image = wp_get_attachment_image_src( $image_attachment_id, 'full' );
?>
	<?php if($image): ?>
		<img src="<?php echo $image[0]; ?>" class="imgFullAuto">
	<?php endif; ?>